<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/address_book.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{if $_CLIENT.type == "Desktop"}
	{ include file=$_SERVER.templates.service }

	{ include file=$_SERVICE.templates.header }
	
	<div class="divider"></div>
{elseif $_CLIENT.type == "Handheld"}
	{ include file=$_SERVICE.templates.header }
	
	<hr />
{else}
	
{/if}

<h1>{$_SERVICE.response.person}</h1>

{if count($_SERVICE.response.addresses) > 0}
{section name=address loop=$_SERVICE.response.addresses}
	{assign var="address" value="$_SERVICE.response.addresses[address]"}
	
	{if $address.street != "" || 
		$address.state != "" || 
		$address.city != "" || 
		$address.zip != ""}
		
		<p><strong>{$address.label}</strong><br />
		{$address.street}<br />
		{$address.city}, {$address.state} {$address.zip}
		</p>
	{/if}
{/section}
{/if}

{if count($_SERVICE.phones) > 0}
<p>
{section name=phone loop=$_SERVICE.response.phones}
	{$_SERVICE.response.phones[phone].phone} ({$_SERVICE.response.phones[phone].label})<br />
{/section}
</p>
{/if}

{if count($_SERVICE.response.emails) > 0}
<p>
{section name=email loop=$_SERVICE.response.emails}
	<a href="{$_SERVER.cmd.service}sample-mail_soybo.compose&amp;recipient={$_SERVICE.response.emails[email].email}">{$_SERVICE.response.emails[email].email}</a> ({$_SERVICE.response.emails[email].label})<br />
{/section}
</p>
{/if}

{if $_SERVICE.homepage}
<p>
<a href="{$_SERVICE.response.homepage}">{$_SERVICE.response.homepage}</a>
</p>
{/if}

{if $_CLIENT.type == "Phone"}
	<p>
	<a href="{$_SERVICE.url}">{$_SERVICE.locale.btnSearchAgain}</a>
	</p>
{/if}

</div>


{ include file=$_SERVER.templates.footer }

</body>
</html>