<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/address_book.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{if $_CLIENT.type == "Desktop"}
	{ include file=$_SERVER.templates.service }

	{ include file=$_SERVICE.templates.header }
	
	<div class="divider"></div>
	
{elseif $_CLIENT.type == "Handheld"}
	{ include file=$_SERVICE.templates.header }
	
	<hr />
{else}
	<a href="{$_SERVICE.url}">{$_SERVICE.locale.btnSearchAgain}</a>
{/if}

<p><strong>{$_SERVICE.locale.labelSearchResults} "{$_SERVICE.request.name}"</strong></p>
<ul>
{section name=people loop=$_SERVICE.response.people}
	<li><a href="{$_SERVICE.url}.detail&amp;person_id={$_SERVICE.response.people[people].person_id}">{$_SERVICE.response.people[people].name}</a></li>
{/section}
</ul>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>