<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>FileSystem</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{if !$_SERVICE.response.err}
	<form method="post" action="{$_SERVICE.url}.cd">
	<p>
	<label for="dir">Path: </label>
	<input type="text" name="dir" id="dir" size="40" value="{$_SERVICE.response.currentDir}" />
	<input type="submit" value="Go" />
	</p>
	</form>

	<div>
		{if $_CLIENT.type == "Desktop"}
			
			<div class="folder_container">
				
				{if $_SERVICE.response.currentDir != "/"}
					<div class="icon">
						<a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}.."><img src="{$_SERVICE.media}/images/folder.gif" width="25" height="25" alt=".." /><br />Up Directory</a>
					</div>
				{/if}
				{section name=directories loop=$_SERVICE.response.directories}
					{assign var="directory" value="$_SERVICE.response.directories[directories]"}
					<div class="icon">
						<a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}{$directory.file}"><img src="{$_SERVICE.media}/images/folder.gif" width="25" height="25" alt="{$directory.name}" /><br />{$directory.name}</a>
					</div>
				{/section}
				<div class="spacer"></div>
			</div>

			{if count($_SERVICE.response.files) > 0 && count($_SERVICE.response.directories) > 0}
				<div class="hr" style="border-style: none none dashed none;"></div>
			{/if}
	
			{if count($_SERVICE.response.files) > 0}
				<div class="service_container">
					{section name=files loop=$_SERVICE.response.files}
						{assign var="file" value="$_SERVICE.response.files[files]"}
						<div class="icon">
							<a href="{$_SERVICE.url}.file&amp;dir={$_SERVICE.response.currentDir}&amp;filename={$file.name}&amp;file={$file.file}"><img src="{$_SERVICE.media}/images/file.gif" width="25" height="25" alt="{$directory.name}" /><br />{$file.name}</a>
						</div>
					{/section}
					<div class="spacer"></div>
				</div>
			{/if}					
			
			
			{*
			<table class="directoryScript">
				<tr>
					<th class="directoryHeader">Directories</th>
					<th class="directoryHeader">Files</th>
				</tr>
				<tr>
					<td valign="top">
						
						<ul class="directoryScript">
						{if $_SERVICE.response.currentDir != "/"}
							<li class="directoryScript" style="list-style-type: none;"><a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}..">Up Directory</a></li>
						{/if}
						{section name=directories loop=$_SERVICE.response.directories}
							<li class="directoryScript"><a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}{$_SERVICE.response.directories[directories].file}">{$_SERVICE.response.directories[directories].name}</a></li>
						{/section}
						</ul>
					</td>
					{if count($_SERVICE.response.files) > 0}
					<td valign="top">
						<ul class="directoryScript">
						{section name=files loop=$_SERVICE.response.files}
							<li class="directoryScript"><a href="{$_SERVICE.url}.file&amp;dir={$_SERVICE.response.currentDir}&amp;filename={$_SERVICE.response.files[files].name}&amp;file={$_SERVICE.response.files[files].file}">{$_SERVICE.response.files[files].name}</a></li>
						{/section}
						</ul>
					</td>
					{/if}
				</tr>
			</table>
			*}
		{else}
			<p><strong>Directories</strong></p>
			<ul class="directoryScript">
			{if $_SERVICE.response.currentDir != "/"}
				<li class="directoryScript" style="list-style-type: none;"><a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}..">Up Directory</a></li>
			{/if}
			{section name=directories loop=$_SERVICE.response.directories}
				<li class="directoryScript"><a href="{$_SERVICE.url}.cd&amp;dir={$_SERVICE.response.currentDir}{$_SERVICE.response.directories[directories].file}">{$_SERVICE.response.directories[directories].name}</a></li>
			{/section}
			</ul>
				
			{if count($_SERVICE.response.files) > 0}
				<p><strong>Files</strong></p>
				<ul class="directoryScript">
				{section name=files loop=$_SERVICE.response.files}
					<li class="directoryScript"><a href="{$_SERVICE.url}.file&amp;dir={$_SERVICE.response.currentDir}&amp;filename={$_SERVICE.response.files[files].name}&amp;file={$_SERVICE.response.files[files].file}">{$_SERVICE.response.files[files].name}</a></li>
				{/section}
				</ul>
			{/if}
		{/if}
	</div>	
{else}
	<p>
	{if $_SERVICE.response.err == "cmd"}
		FileSystem does not understand the command, "{$_SERVICE.response.err}".
	{/if}
	</p>
{/if}
</div>

{ include file=$_SERVER.templates.footer }


</body>
</html>