<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

	{ include file="$_SERVER.templates.service }
	
	{if $_SERVICE.response.err != false}
		<p><strong>Error</strong></p>
		<p>
		{if $_SERVICE.response.err == "System Events"}
			{$_SERVICE.locale.errSystem}
		{elseif $_SERVICE.response.err == "WriteHere"}
			{$_SERVICE.locale.errWriteHere} {$_SERVICE.response.appname}.
		{else}
			{$_SERVICE.locale.errCommand} {$_SERVICE.response.appname}.
		{/if}
		</p>
	{else}
		<form method="post" action="{$_SERVICE.url}.writehere">
			<p>
			<label for="the_app">{$_SERVICE.locale.sendTextTo}</label>
		
			<select name="the_app">
				{section name=apps loop=$_SERVICE.response.apps}
					{if $_SERVICE.response.current_app == $_SERVICE.response.apps[apps]}
						<option selected="selected">{$_SERVICE.response.apps[apps]}</option>
					{else}
						<option>{$_SERVICE.response.apps[apps]}</option>
					{/if}
				{/section}
			</select>
			</p>
	
			<table>
				<tr>
					<td>
						<textarea name="txt" cols="30" rows="4"></textarea>
					</td>
				</tr>
				<tr>
					<td><input type="submit" value="{$_SERVICE.locale.sendText}" /></td>
				</tr>
			</table>
		</form>
	
		<div class="hr"></div>
		
		<form method="post" action="{$_SERVICE.url}.command">
			<p>
			<label for="the_app">{$_SERVICE.locale.sendCommandTo}</label>
		
			<select name="the_app">
				{section name=apps loop=$_SERVICE.response.apps}
					{if $_SERVICE.response.current_app == $_SERVICE.response.apps[apps]}
						<option selected="selected">{$_SERVICE.response.apps[apps]}</option>
					{else}
						<option>{$_SERVICE.response.apps[apps]}</option>
					{/if}
				{/section}
			</select>
			</p>
			
			<table>
				<tr>
					<td colspan="2" align="center">
						<input type="hidden" name="theCmd" value="2" />
						<input type="text" name="cmd" size="5" maxlength="2" />
					</td>
				</tr>
				<tr>
					<th class="left"><input type="checkbox" name="commandKey" />{$_SERVICE.locale.command}</th>
					<th class="left"><input type="checkbox" name="optionKey" />{$_SERVICE.locale.option}</th>
				</tr>
				<tr>
					<th class="left"><input type="checkbox" name="shiftKey" />{$_SERVICE.locale.shift}</th>
					<th class="left"><input type="checkbox" name="controlKey" />{$_SERVICE.locale.control}</th>
				</tr>
				<tr>
					<td colspan="2">
						<input type="submit" value="{$_SERVICE.locale.sendCommand}">
					</td>
				</tr>
			</table>
		</form>		
	{/if}
</div>

{if $_CLIENT.type != "Phone"}
	{ include file=$_SERVER.templates.footer }
{/if}

</body>
</html>