<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>iTunes</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/iTunes.css" />
	<meta http-equiv="refresh" content="60; URL={$_SERVICE.url}" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

{assign var="_RESPONSE" value="$_SERVICE.response"}
{assign var="_LOCALE" value="$_SERVICE.locale"}

<div id="content">
	
	{ include file=$_SERVER.templates.service }
	
	<form method="post" action="{$_SERVICE.url}.view">
	<p>
	<select name="view" id="view" onchange="this.form.submit();">
		<option value="0" selected="selected">{$_LOCALE.optController}</option>
		<option value="1">{$_LOCALE.optSongs}</option>
		<option value="2">{$_LOCALE.optPlaylists}</option>
		<option value="3">{$_LOCALE.optVolume}</option>
	</select>
	<input type="submit" value="{$_LOCALE.btnGo}" />
	</p>
	</form>
	
	<div class="trackInfo">
		<p class="trackName">
			{if $_RESPONSE.playerstate == "Playing"}
				{$_LOCALE.lablePlaying} <strong>{$_RESPONSE.trackname}</strong>
			{elseif $_RESPONSE.playerstate == "Stopped" or $_RESPONSE.playerstate == "Paused"}
				{$_LOCALE.labelStopped} <strong>{$_RESPONSE.trackname}</strong>
			{else}
				<strong>{$_RESPONSE.trackname}</strong>
			{/if}
		</p>
		<p class="artistName">{$_RESPONSE.artistname}</p>
	</div>
	
	<p class="center">
		<a href="{$_SERVICE.url}.prev&amp;unique={php} echo time(); {/php}">{$_LOCALE.btnPrev}</a> |
		
		{if $_RESPONSE.playerstate == "Playing"}
			<a href="{$_SERVICE.url}.pause&amp;unique={php} echo time(); {/php}">{$_LOCALE.btnPause}</a> |
		{else}
			<a href="{$_SERVICE.url}.play&amp;unique={php} echo time(); {/php}">{$_LOCALE.btnPlay}</a> |
		{/if}	
		
		<a href="{$_SERVICE.url}.next&amp;unique={php} echo time(); {/php}">{$_LOCALE.btnNext}</a>
	</p>
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>