<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title>iTunes</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/iTunes.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_RESPONSE" value="$_SERVICE.response"}
{assign var="numSongs" value="$_RESPONSE.numsongs"}
 
<div id="content">
    
    { include file=$_SERVER.templates.service }
    
    <form method="post" action="{$_SERVICE.url}.view">
		<p>
		<select name="view" id="view" onchange="this.form.submit();">
			<option value="0">{$_LOCALE.optController}</option>
			<option value="1" selected="selected">{$_LOCALE.optSongs}</option>
			<option value="2">{$_LOCALE.optPlaylists}</option>
			<option value="3">{$_LOCALE.optVolume}</option>
		</select>
		<input type="submit" value="{$_LOCALE.btnGo}" />
		</p>
    </form>
    
    <p><strong>{$_RESPONSE.currentplaylist} {$_LOCALE.labelPlaylist} ({$numSongs} {$_LOCALE.labelSongs})</strong></p>
    
    {if count($_RESPONSE.songs) <= $numSongs && $_RESPONSE.startindex != 1}
        <a href="{$_SERVICE.url}.listsongs&amp;songindex={$_RESPONSE.originalindex}">{$_LOCALE.labelPrev50}</a>
    {/if}
    
    <ol start="{$_RESPONSE.startindex}">
    {section name=songs loop=$_RESPONSE.songs}
        {assign var="song" value="$_RESPONSE.songs[songs]"}
        {if $_RESPONSE.currentsong == $song.trackname}
            <li><strong><a href="{$_SERVICE.url}.playsong&amp;trackID={$song.trackid}">{$song.trackname}</a></strong></li>
        {else}
            <li><a href="{$_SERVICE.url}.playsong&amp;trackID={$song.trackid}">{$song.trackname}</a></li>
        {/if}
    {/section}
    </ol>

    {if $_RESPONSE.endindex < $numSongs}
        <p><a href="{$_SERVICE.url}.listsongs&amp;songindex={$_RESPONSE.endindex}">{$_LOCALE.labelNext50}</a></p>
    {/if}
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>