<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>iTunes</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/iTunes.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

	{ include file=$_SERVER.templates.service }
	
	<form method="post" action="{$_SERVICE.url}.view">
	<p>
	<select name="view" id="view" onchange="this.form.submit();">
		<option value="0">{$_SERVICE.locale.optController}</option>
		<option value="1">{$_SERVICE.locale.optSongs}</option>
		<option value="2">{$_SERVICE.locale.optPlaylists}</option>
		<option value="3" selected="selected">{$_SERVICE.locale.optVolume}</option>
	</select>
	<input type="submit" value="{$_SERVICE.locale.btnGo}" />
	</p>
	</form>
	
	<form method="post" action="{$_SERVICE.url}.volume">
	<p>
	<label for="volume" style="font-weight: bold;">{$_SERVICE.locale.labelVolumeSys}</label>
	<select name="volume" id="volume">
		<option selected="selected" value="-1">{$_SERVICE.locale.optVolumeChoose}</option>
		<option>1</option>
		<option>2</option>
		<option>3</option>
		<option>4</option>
		<option>5</option>
		<option>6</option>
		<option>7</option>
	</select>
	<input type="submit" value="{$_SERVICE.locale.btnSet}" />
	</p>
	</form>
	
	<form method="post" action="{$_SERVICE.url}.itunesvolume">
	<p>
	<label for="itunesvolume" style="font-weight: bold;">{$_SERVICE.locale.labelVolumeItunes}</label>
	<select name="volume" id="itunesvolume">
		<option selected="selected" value="-1">{$_SERVICE.response.volume}%</option>
		<option value="0">0%</option>
		<option value="11">10%</option>
		<option value="21">20%</option>
		<option value="31">30%</option>
		<option value="41">40%</option>
		<option value="51">50%</option>
		<option value="61">60%</option>
		<option value="71">70%</option>
		<option value="81">80%</option>
		<option value="91">90%</option>
		<option value="100">100%</option>
	</select>
	<input type="submit" value="{$_SERVICE.locale.btnSet}" />
	</p>
	</form>
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>