<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>{$_SERVICE.locale.name}</title>
{ include file=$_SERVER.templates.header }
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

	{assign var="_RESPONSE" value="$_SERVICE.response"}
		
	{ include file=$_SERVER.templates.service name="$_RESPONSE.album" description="none"}
		
	{if count($_RESPONSE.thumbs) > 0}
		<form method="post" action="{$_SERVICE.url}.action">
			<table cellpadding="5" cellspacing="5" border="0" width="100%">
			
				{ include file="$_SERVICE.templates.action_menu" }
				
				<tr>
					<td colspan="3"><div class="hr" style="border-style: none none solid none;"></div></td>
				</tr>
				<tr>
					<td align="center" style="font-weight: bold;">{$_SERVICE.locale.labelSelect}</td>
					<td align="center" style="font-weight: bold;">{$_SERVICE.locale.labelThumbnail}</td>
					<td align="left" style="font-weight: bold;">{$_SERVICE.locale.labelInformation}</td>
				</tr>
				<tr>
					<td colspan="3"><div class="hr" style="border-style: none none solid none;"></div></td>
				</tr>
				{section name=thumbs loop=$_RESPONSE.thumbs}
					{assign var="image" value="$_RESPONSE.thumbs[thumbs]"}
					<tr>
						<td align="center" valign="top"><input type="checkbox" name="selected[]" value="{$image.id}" /></td>
						<td align="center" valign="top"><img src="{$_SERVICE.media}/iPhoto%20Library/{$image.thumb_path|replace:"$_RESPONSE.library_path":""}" alt="{$image.title}" /></td>
						<td align="left" valign="top">
							<strong>{$_SERVICE.locale.labelTitle}</strong>{$_RESPONSE.thumbs[thumbs].title}
							
							<p>
							<strong>{$_SERVICE.locale.labelDate}</strong>{$image.date}
							</p>
							
							<p>
							<strong>{$_SERVICE.locale.labelDimensions}</strong>
							{if $image.width > $image.height}
								{$image.width} x {$image.height}
							{else}
								{$image.height} x {$image.width}
							{/if}
							</p>
							{if $image.comment}
								<p>
								<strong>{$_SERVICE.locale.labelComments}</strong>{$image.comment}
								</p>
							{/if}
						</td>
					</tr>
					<tr>
						<td></td>
						<td align="center">[ <a href="{$_SERVICE.media}/iPhoto%20Library/{$image.image_path|replace:"$_RESPONSE.library_path":""}">{$_SERVICE.locale.btnViewImage}</a> ]</td>
						<td></td>
					</tr>
					<tr>
						<td colspan="3"><div class="hr" style="border-style: none none solid none;"></div></td>
					</tr>
					
				{/section}
				
				{ include file="$_SERVICE.templates.action_menu" }
				
			</table>	
		</form>

	{else}
		{$_SERVICE.locale.labelNoPhotos}
	{/if}
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>