<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>iTunes</title>
{ include file=$_SERVER.templates.header }
	<link rel="stylesheet" href="{$_SERVICE.media}/stylesheets/iTunes.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">
	
	{ include file=$_SERVER.templates.service }
	
	<form method="post" action="{$_SERVICE.url}.view">
	<p>
	<select name="view" id="view" onchange="this.form.submit();">
		<option value="0">{$_SERVICE.locale.optController}</option>
		<option value="1">{$_SERVICE.locale.optSongs}</option>
		<option value="2" selected="selected">{$_SERVICE.locale.optPlaylists}</option>
		<option value="3">{$_SERVICE.locale.optVolume}</option>
	</select>
	<input type="submit" value="{$_SERVICE.locale.btnGo}" />
	</p>
	</form>
	
	<p><strong>{$_SERVICE.response.currentplaylist} {$_SERVICE.locale.labelPlaylist}</strong></p>
	<ol>
	{section name="playlists" loop="$_SERVICE.response.playlists"}
		{assign var="playlist" value="$_SERVICE.response.playlists[playlists]"}
		
		{if $_SERVICE.response.currentplaylist == $playlist}
			<li><strong><a href="{$_SERVICE.url}.playlist&amp;playlist={$playlist|escape:"url"}">{$playlist}</a></strong></li>
		{else}
			<li><a href="{$_SERVICE.url}.playlist&amp;playlist={$playlist|escape:"url"}">{$playlist}</a></li>
		{/if}
	{/section}
	</ol>
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>